@import url('https://fonts.googleapis.com/css2?family=Alkalami&family=Montserrat&family=Open+Sans&family=Poppins:wght@300;400;500;600&display=swap');

* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
};

html {
    height: 100%;
    scroll-behavior: smooth;
}

body {
    font-family: "Poppins", sans-serif;
    min-height: 100%;
    background-image: url(../src/assets/bgtexture2.png);
}


::-webkit-scrollbar {
    display: none;
}

#root {
    min-height: 100vh ;
    display: flex;
    flex-direction: column;
    padding: 0;
}